Render failed after upgrading to 3.3.0


#1

I upgraded mapd using centos YUM, and I met an error dialog on entering sample dashboard.

FAILED TO RENDER DASHBOARD
"Do you want to report this error?"

This is mapd_server.WARNING error log on server.

===
Log line format: [IWEF]mmdd hh:mm:ss.uuuuuu threadid file:line] msg
W0915 18:21:31.538306 2287 RenderInterface.cpp:838] The string “Other” does not have a valid id in the dictionary-encoded string column “pickup_boroname” (aliased by “color”) for table taxi_weather_tracts_factual


#2

If it is OK with you, would you please go ahead and report the dashboard error so we can debug it from our end?

–Mythili


#3

I pressed “REPORT” button several times already. Is that all?


#4

Hi,

Is the dashboard the standard taxi dashboard?

Do you recall what version you upgraded from?

What platform are you running on, AWS?

regards


#5
  1. I tested the standard taxi dashboard and my custom dashboard.
    Both are same error.
  2. AWS instance is installed with 3.2.x mapd ami. (I don’t remember exact version. 3.2.0 maybe?)
  3. before-version is 3.2.4